Problema con apt-update (sin Fichero de Publicacion)

2 envíos / 0 nuevos
Último envío
#1 Dom, 13/10/2019 - 22:02
aleph
Imagen de aleph
Desconectado/a
se unió: 13/10/19

Problema con apt-update (sin Fichero de Publicacion)

Instale bullseye y he probado usar apt-update luego de configurar el sources.list pero siempre me da errores como que no existe fichero de publicacion, que los datos de los repositorios del no se pueden autenticar y que su uso es "potencialmente peligroso" He probado con multiples repos oficiales y con opciones como apt-get update --allow-unauthenticated, apt-get update --allow-insecure-repositories y poniendo Trusted=yes en el sources.list y nada.

Ayuda, estoy desesperado. Sigo probando de muchas formas y nada de nada

Lun, 14/10/2019 - 11:28
rockyiii
Imagen de rockyiii
Desconectado/a
administrator
se unió: 11/01/16

Hola aleph postea tu sources.list